Package python-opentelemetry

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-opentelemetry in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-opentelemetry-1.13.0-1.fc38.src
    • python3-devel
    • python3-devel = 3.11.0-1.fc38
  • python-opentelemetry-doc-1.13.0-1.fc38.noarch
  • python3-opentelemetry-api-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-exporter-jaeger-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-exporter-jaeger-proto-grpc-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-exporter-jaeger-thrift-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-exporter-opencensus-0.34~b0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-exporter-otlp-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-exporter-otlp-proto-grpc-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-exporter-otlp-proto-http-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-exporter-prometheus-0.34~b0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-exporter-zipkin-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-exporter-zipkin-json-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-exporter-zipkin-proto-http-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-opentracing-shim-0.34~b0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-propagator-b3-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-propagator-jaeger-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-proto-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-sdk-1.13.0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-semantic-conventions-0.34~b0-1.fc38.noarch
    • python(abi) = 3.11
  • python3-opentelemetry-test-utils-0.34~b0-1.fc38.noarch
    • python(abi) = 3.11

Maintainers